{% extends 'app_masterbikes/base.html' %}
{% load static %}
{% block contenido %}
{% load crispy_forms_tags %}
<div class="caption text-center">
    <main style="align-items: center; margin-left:5%; margin-right:5%"></main>
        <div class="card-group" style="color:black">
            {% for b in bikes %}
                <div class="card">
                    <img class="card-img-top" data-src="holder.js/100x180/" alt="Card image cap">
                    <div class="card-body">
                        <h4 class="card-title">{{b.modelo}}</h4>
                        <p class="card-text">{{b.marca}}</p>
                        <p class="card-text">{{b.precioVenta}}</p>
                        <button class="btn btn-success">Comprar</button>
                    </div>
                </div>
            {% endfor %}
        </div>
    </main>
</div>
{% endblock contenido %}
